.number_photo_no{
    overflow: hidden;
    padding-top: 4px;
    margin-top: 19px;
    display: block;
    position: absolute;
    margin-left: 0px;
    height: 30px;
    color: #333 !important;
    width: 150px;
    font-size: 35px;
    white-space: nowrap;}

.number_photo_no_region{

    overflow: hidden;
    padding-top: 4px;
    margin-top: 14px;
    display: block;
    position: absolute;
    margin-left: 100px;
    height: 30px;
    color: #333 !important;
    width: 145px;
    font-size: 25px;
    white-space: nowrap;
}


.search_button{
    background-size: 32px;
    background-image: url(/zoom.png);
    cursor: pointer;
    position: absolute;
    left: 550px;
    background-color: #aaa;
    float: right;
    width: 38px;
    display: block;
    height: 38px;
    margin-top: -58px;
    background-position: center;
}


#order_error_hint{
    margin-top: -40px;
    font-size: 11px;
    border-radius: 10px 0px 0px 10px;
    border-left: solid 5px #333;
    padding: 3px;
    position: absolute;
    margin-left: 410px;
    color: #fff;
    background: #df2124;
}

#order_error_hint2{
    margin-top: -40px;
    font-size: 11px;
    border-radius: 10px 0px 0px 10px;
    border-left: solid 5px #333;
    padding: 3px;
    position: absolute;
    margin-left: 410px;
    color: #fff;
    background: #df2124;
}




/*zvonok*/
#zvonok_cabinet_img{
          cursor: pointer;
    position: absolute;
    transition: ease 0.5s;
}

#zvonok_cabinet_img:hover{
    position: absolute;
    width: 150px;
    box-shadow: 0px 0px 10px #aaa;
}

.zvonok_left{
    padding-right: 20px;
    border-right: dashed 1px #bfdd30;
    display: block;
    float: left;
    text-align: right;
    width: 440px;}

.zvonok_right{
    display: block;
    float: left;
    text-align: left;
    width: 490px;
    margin-left: 25px;}

.zvonok{
    text-align: center;
    box-shadow: 0px 0px 5px #333;
    border-radius: 10px;
    left: 65%;
    margin-left: -518px;
    height: auto;
    position: fixed;
    width: 500px;
    margin-top: 15px;
    background-color: #fff;
    z-index: 999;
    border: solid 3px #df2024;
    padding: 20px;
    }
    
.zvonok_punkt input{
          margin-top: 10px;
    border: solid 3px;
    height: 30px;
    width: 300px;
    font-size: 20px;
    color: #df2024;}
    
.zvonok_punkt {
    font-size: 20px;
    display: block;
    padding: 10px;
    color: #666;
}

.zvonok_send{
          margin-top: 40px;
    display: block;
    text-align: center;}
    
.zvonok_send input{
    color: #fff;
    margin-top: 15px;
    padding: 10px;
    background-color: #df2024;
    border: solid 3px #df2024;
    width: 200px;
    cursor: pointer;
    font-size: 15px;
    transition: ease 0.5s;}
    
.zvonok_send:hover input{
color: #fff;
    background-color: #fff;
	color: #df2024;
}

    
.zvonok textarea{
	padding: 2px;
          margin-top: 10px;
          font-size: 11px;
    border: solid 3px;
    color: #df2024;
    width: 304px;
    height: 130px;
}
    
    
/*zvonok*/


.version.index{color:#000013;background-color:#91F6AE;}#page{z-index:1;background-image:none;border-width:0px;border-color:#000000;background-color:transparent;width:100%;max-width:1280px;margin-left:auto;margin-right:auto;}#u94{z-index:2;min-height:561px;padding-bottom:159px;background:transparent url("../images/background.jpg?crc=337434573") no-repeat center center;background-size:cover;}#ppu115{z-index:0;padding-bottom:0px;margin-right:-10000px;margin-top:9px;width:53.99%;margin-left:4.77%;}#pu115{z-index:5;width:100%;}#u115{z-index:5;background-color:transparent;position:relative;margin-right:-10000px;width:26.78%;}#u128-4{z-index:7;min-height:30px;border-style:solid;border-color:#FFFFFF;background-color:transparent;text-align:center;color:#FFFFFF;font-weight:bold;position:relative;margin-right:-10000px;margin-top:7px;width:20.27%;left:33.72%;border-width:0px 0px 1px;}#u131-4{z-index:11;min-height:30px;border-style:solid;border-color:#FFFFFF;background-color:transparent;text-align:center;color:#FFFFFF;font-weight:bold;position:relative;margin-right:-10000px;margin-top:7px;width:20.27%;left:56.73%;border-width:0px 0px 1px;}#u140-4{z-index:15;min-height:30px;border-style:solid;border-color:#FFFFFF;background-color:transparent;text-align:center;color:#FFFFFF;font-weight:bold;position:relative;margin-right:-10000px;margin-top:7px;width:20.27%;left:79.74%;border-width:0px 0px 1px;}#u105{z-index:3;background-color:transparent;margin-top:89px;position:relative;width:98.56%;}#u143-4{z-index:19;min-height:30px;border-style:solid;border-color:#FFFFFF;background-color:transparent;text-align:center;color:#FFFFFF;font-weight:bold;position:relative;margin-right:-10000px;margin-top:16px;width:10.94%;left:60.24%;border-width:0px 0px 1px;}#u170-10{z-index:43;min-height:76px;border-width:0px;border-color:transparent;background-color:transparent;color:#FFFFFF;text-align:left;font-weight:bold;position:relative;margin-right:-10000px;margin-top:282px;width:35.16%;margin-left:64.85%;left:-55px;}#u170-2{font-size:21px;line-height:25px;padding-top:5px;}#u170-6{font-size:33px;line-height:40px;padding-top:5px;}#u170-4{color:#DF2023;}#u170-8{font-size:11px;line-height:13px;padding-top:15px;}#u173-4{z-index:53;min-height:34px;border-style:solid;border-width:2px;border-color:#FFFFFF;background-color:#DF2023;border-radius:10px;text-align:center;color:#FFFFFF;font-weight:bold;position:relative;margin-right:-10000px;margin-top:431px;width:12.35%;left:60.47%;}#u173-2{padding-top:8px;}#u158-6{z-index:37;min-height:50px;border-width:0px;border-color:transparent;background-color:transparent;text-align:center;color:#FFFFFF;font-weight:bold;position:relative;margin-right:-10000px;margin-top:74px;width:10.94%;margin-left:89.07%;left:-242px;}#u146-4{z-index:23;min-height:30px;border-style:solid;border-color:#FFFFFF;background-color:transparent;text-align:center;color:#FFFFFF;font-weight:bold;position:relative;margin-right:-10000px;margin-top:16px;width:10.94%;left:72.66%;border-width:0px 0px 1px;}#u155-6{z-index:31;min-height:76px;border-width:0px;border-color:transparent;background-color:transparent;color:#FFFFFF;text-align:center;font-size:23px;line-height:28px;font-weight:bold;position:relative;margin-right:-10000px;margin-top:61px;width:14.3%;margin-left:85.71%;left:-51px;}#u149-4{z-index:27;min-height:30px;border-style:solid;border-color:#FFFFFF;background-color:transparent;text-align:center;color:#FFFFFF;font-weight:bold;position:relative;margin-right:-10000px;margin-top:16px;width:10.94%;left:85.08%;border-width:0px 0px 1px;}.js body{visibility:hidden;}.js body.initialized{visibility:visible;}#u94-bw{z-index:2;min-height:561px;}#pu176{z-index:57;width:100%;}#u176{z-index:57;height:904px;position:relative;margin-right:-10000px;width:100%;}#u245{z-index:112;background-color:transparent;position:relative;margin-right:-10000px;margin-top:487px;width:19.22%;}#u236{z-index:103;border-style:solid;border-color:#DF2023;background-color:transparent;padding-top:10px;padding-bottom:364.29999999999995px;position:relative;margin-right:-10000px;margin-top:8px;width:61.18%;left:19.77%;border-width:2px 0px;}#u239-4{z-index:104;min-height:30px;border-style:solid;border-color:#212121;background-color:transparent;text-align:center;color:#DF2023;font-weight:bold;position:relative;width:17.88%;margin-left:41%;border-width:0px 0px 1px;}#u242-4{z-index:108;min-height:30px;border-style:solid;border-color:#212121;background-color:transparent;text-align:center;color:#DF2023;font-weight:bold;margin-top:315px;position:relative;width:17.88%;margin-left:41%;border-width:0px 0px 1px;}#u255{z-index:114;height:125px;margin-top:6px;position:relative;width:100%;}.ie #u176,.ie #u255{background-color:#FFFFFF;opacity:0.01;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";filter:alpha(opacity=1);}#u226{z-index:101;background-color:transparent;position:relative;margin-right:-10000px;margin-top:82px;width:19.07%;margin-left:80.94%;left:0px;}#u105_img,#u245_img,#u226_img{width:100%;}#u179{z-index:58;min-height:152px;background-color:#212121;padding-bottom:12px;}#u94_align_to_page,#u179_align_to_page{margin-left:auto;margin-right:auto;position:relative;max-width:1280px;}#pu182{z-index:59;padding-bottom:0px;margin-right:-10000px;margin-top:30px;width:14.46%;margin-left:4.38%;}#u182{z-index:59;background-color:transparent;position:relative;width:100%;}#u115_img,#u182_img{padding-right:1px;width:99.46%;}#u213-4{z-index:97;min-height:30px;border-width:0px;border-color:transparent;background-color:transparent;text-align:center;color:#FFFFFF;font-weight:bold;position:relative;width:100%;}#u184-4{z-index:61;min-height:30px;border-style:solid;border-color:#FFFFFF;background-color:transparent;text-align:center;color:#FFFFFF;font-weight:bold;position:relative;margin-right:-10000px;margin-top:37px;width:10.94%;left:22.58%;border-width:0px 0px 1px;}#u185-4{z-index:65;min-height:30px;border-style:solid;border-color:#FFFFFF;background-color:transparent;text-align:center;color:#FFFFFF;font-weight:bold;position:relative;margin-right:-10000px;margin-top:37px;width:10.94%;left:35%;border-width:0px 0px 1px;}#u186-4{z-index:69;min-height:30px;border-style:solid;border-color:#FFFFFF;background-color:transparent;text-align:center;color:#FFFFFF;font-weight:bold;position:relative;margin-right:-10000px;margin-top:37px;width:10.94%;left:47.43%;border-width:0px 0px 1px;}#u187-4{z-index:73;min-height:30px;border-style:solid;border-color:#FFFFFF;background-color:transparent;text-align:center;color:#FFFFFF;font-weight:bold;position:relative;margin-right:-10000px;margin-top:37px;width:10.94%;left:59.85%;border-width:0px 0px 1px;}#u210-6{z-index:91;min-height:50px;border-width:0px;border-color:transparent;background-color:transparent;text-align:center;color:#FFFFFF;font-weight:bold;position:relative;margin-right:-10000px;margin-top:86px;width:10.94%;margin-left:89.07%;left:-239px;}#u188-4{z-index:77;min-height:30px;border-style:solid;border-color:#FFFFFF;background-color:transparent;text-align:center;color:#FFFFFF;font-weight:bold;position:relative;margin-right:-10000px;margin-top:37px;width:10.94%;left:72.27%;border-width:0px 0px 1px;}#u207-6{z-index:85;min-height:76px;border-width:0px;border-color:transparent;background-color:transparent;color:#FFFFFF;text-align:center;font-size:23px;line-height:28px;font-weight:bold;position:relative;margin-right:-10000px;margin-top:72px;width:14.3%;margin-left:85.71%;left:-56px;}#u189-4{z-index:81;min-height:30px;border-style:solid;border-color:#FFFFFF;background-color:transparent;text-align:center;color:#FFFFFF;font-weight:bold;position:relative;margin-right:-10000px;margin-top:37px;width:10.94%;left:84.69%;border-width:0px 0px 1px;}#u128-2,#u131-2,#u140-2,#u143-2,#u158-2,#u158-4,#u146-2,#u155-2,#u155-4,#u149-2,#u239-2,#u242-2,#u213-2,#u184-2,#u185-2,#u186-2,#u187-2,#u210-2,#u210-4,#u188-2,#u207-2,#u207-4,#u189-2{padding-top:5px;}#u179-bw{z-index:58;min-height:152px;}.css_verticalspacer .verticalspacer{height:calc(100vh - 1788px);}#muse_css_mq,.html{background-color:#FFFFFF;}body{position:relative;min-width:320px;}




.menu_mobile_hide{
	display: none;
}


@media screen and (max-width: 760px) {
	
	
	
	
	body {
    min-width: 300px !important;
    width: 100%;
    }
	
	#u349 {
    z-index: 3;
    background-color: transparent;
    position: relative;
    margin-top: 20px;
    width: 100%;
    left: 0px;}
    
    #u349 img{
    margin: 0 auto;
    display: block;
    width: 200px;
    }

#u343-6 {
    z-index: 29;
    min-height: 76px;
    color: #FFFFFF;
    text-align: center;
    font-size: 25px;
    line-height: 28px;
    font-weight: bold;
    position: relative;
    margin-top: 115px;
    width: 100%;
    left: 0px;
    margin-left: 0px;
}

#u343-2{
    font-size: 12px !important;
    text-transform: uppercase;
    color: #333 !important;
}

#u338-4, #u344-4, #u352-4, #u326-4, #u324-4, #u333-4 {
	display: none;
}

	
#u347-6{
    margin-left: 0px;
    left: 0px;
    width: 100%;
    margin-top: 0px;
    min-height: 0px;
}	

#u347-6 p{
    font-size: 6px;
    line-height: 5px;
	}
	
#u323-bw {
    z-index: 2;
    min-height: 230px;
}

#u343-4{
	color: #fff;
}
	
	
.menu_mobile_hide{
    margin-top: 215px;
    display: block;
    float: left;
    width: 100%;
    padding-bottom: 15px;
    text-align: center;
}
	
.menu_mobile_hide a{
	text-decoration: none;
	}
	
	
	
.filters{
    height: 180px;
    overflow: scroll;
}
	
#product-list{
	width: 100%;
}

#search{
	margin-left: 0px !important;
	width: 80% !important;
}

#u173-4{
	display: none !important;
	margin-left: 71% !important;
	width: 120px !important;
	font-size: 12px !important;
}

ul.thumbs.li300px li{
	padding: 10px !important;
	width: 48% !important;
}
	
.image img{
	max-height: 65px;
}
	
.zvonok {
    text-align: center !important;
    box-shadow: 0px 0px 5px #333 !important;
    border-radius: 10px !important;
    left: 0px !important;
    margin-left: 8px !important;
    height: auto !important;
    position: fixed !important;
    width: 85% !important;
    margin-top: 15px !important;
    background-color: #fff !important;
    z-index: 999 !important;
    border: solid 3px #df2024 !important;
    padding: 20px !important;
}	
	
.zvonok_send{
	margin-left: 115px !important;
}
	
	
.zvonok_back{
	margin-bottom: 150px;
	left: 0 !important;
    margin-left: 0px !important;
    width: 88% !important;
}
	
	
	
.search_button{
	left: 81%;
	width: 60px;
}
	
	
	
}